Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158194 - No Option to Add Battery Charge Indicator from Add to Panel
Summary: No Option to Add Battery Charge Indicator from Add to Panel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 4
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-19 14:35 UTC by jon
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-22 15:04:48 UTC


Attachments (Terms of Use)

Description jon 2005-05-19 14:35:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2 StumbleUpon/1.9995

Description of problem:
I have an averatec 6240 laptop.  ACPI is functioning correctly, I can cat /proc/acpi/battery/BAT1/status and see the current voltage, and all other info (including the model of my laptop).  However, if I switch to Gnome, right click on the panel, and choose "Add To Panel" - I don't get an option to add a Battery Charge Indicator.

Version-Release number of selected component (if applicable):
Whatever ships default with FC4test3

How reproducible:
Always

Steps to Reproduce:
1.  Right Click on the panel
2.  Choose "Add to Launcher"
3.  Note missing option for adding Battery Charge Indicator
  

Expected Results:  Expected to see option to add battery charge indicator

Additional info:

God I hope this is really a bug, otherwise I'm going to look like an idiot :)

Comment 1 Mark McLoughlin 2005-06-22 15:04:48 UTC
At one point gnome-applets in x86-64 didn't have a battstat applet but it looks
like that's fixed in FC4. Please re-open if its still a problem.


Note You need to log in before you can comment on or make changes to this bug.